'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API_ROOT_URL: '"http://10.1.1.204:27017/"',
  WEB_ROOT_URL:'"http://10.1.1.204:8800/?#"'
})
